local fn = _gn(0x1DE37BBF9E9CC14A)
--- Establishes a reset flag to prevent the player from entering any vehicle. Not that this native must be called every frame.
-- @param player The player index.
function Global.SetPlayerMayNotEnterAnyVehicle(player)
	return _in2(fn, player)
end
